package main

import (
	"fmt"
	"main/help"
)

type myString string

func (m myString) Say() {
	fmt.Printf("Hi from %s",m)
}
func showStruct(p *help.Info) {
	fmt.Println(p.Name)
	fmt.Println(p.Age)
	fmt.Println(p.Test)
}

func main() {
	k := help.Info{Name:"kek",Age: 19}
	k.Test = "lol"
	showStruct(&k)

	azaza := myString("cheburek")
	azaza.Say()

}
